/*
Theme Name:     geraldton 
Theme URI:      http://geraldton.com.au/
Description: Child theme for the twentyeleven theme
Author:         david
Author URI:     http://geraldton.com.au/
Template: twentyeleven
Version:        3.3.1
*/

@import url("../twentyeleven/style.css");


/*------------------------------------------------*/

/*------------------[BASE STYLES]-----------------*/

/*------------------------------------------------*/

body { margin-top: 0px; padding: 0; color: #453F3F; background:url(images/bg.jpg) repeat-x #fff;  font-family: Trebuchet MS, sans-serif; font-size: 14px; line-height: 22px; }

a:link, a:visited { text-decoration: none; color: #5F666F; }

a:hover { color: #3B3B3B; }

a { outline: none; }

h1 { margin: 0px 0px 10px 0px; font-weight: normal; font-size: 30px; }

h2 { margin: 0px 0px 10px 0px; font-weight: normal; font-size: 20px; }

h3 { margin: 0px 0px 10px 0px; font-weight: normal; font-size: 20px; }

ul { list-style-image: url(images/bullet.gif); line-height: 24px; }





/*------------------------------------------------*/

/*------------------[MAIN LAYOUT]-----------------*/

/*------------------------------------------------*/

#wrapper2 { width: 990px; margin-left: auto; margin-right: auto; padding: 0px 0px 0px 0px; /*background-color: #FFF; margin-top: 0px; background-image: url(images/top-left.gif); background-position: top left; background-repeat: no-repeat;*/ }

.post-wrapper { background-color: #FFF; padding: 15px; width: 620px; border: 1px solid #e3d5d5; }

#left-inside img{

		margin-left:10px;

		margin-bottom:10px;

		}

.home-post-wrap { width: 613px; margin-right: 13px; float: left; background-color: #FFF; border: 1px solid #EBEBEB; }

.home-post-wrap2 { width: 593px; padding: 10px; margin-right: 13px; float: left; background-color: #FFF; border: 1px solid #EBEBEB; margin-bottom: 10px; }

.index-post-wrap { width: 593px; margin-right: 13px; margin-bottom: 10px; float: left; background-color: #FFF; border: 1px solid #EBEBEB; padding: 10px; }

.readmore { background-image: url(images/bullet.gif); background-repeat: no-repeat; background-position: left; float: right; padding-left: 20px; margin-top: 10px; }

.readmore a:link, .readmore a:hover { color: #393939; }

.thumbnail-home { border: 0px; margin: 0px 0px 0px 0px; }

blockquote { overflow: auto; padding: 0 10px; margin: 20px 30px; background-color: #f5f5f5; border: 1px solid #e0e0e0; clear: both; float: left; }

#header { width: 970px; padding-top: 20px; padding-bottom: 20px; height: 200px; padding-left:20px; background-color: #fff; /*background-image: url(images/header-bg.gif); background-repeat: repeat-x;*/ float: left; }

#container { float: right; width: 990px; color: #453f3f; background-image: url(images/content-bg.gif); }

#left-div { width: 691px; float: left; }

#left-inside { float: left; padding: 0px 0px 0px 20px; }

.adwrap { margin-left: 26px; }

.ad h3{ margin:0px;}

.articleinfo { border-bottom: 1px solid #EEEEEE; padding-bottom: 7px; color: #545454; }

.icons { margin-top: 0px; margin-bottom: -5px; margin-right: 10px; }

.thumbnail-div { border: 1px solid #DFDFDF; width: 120px; height: 120px; padding: 4px; margin-bottom: 10px; float: left; margin-right: 10px; display: inline; }

.post-info { margin-bottom: 10px; color: #000; font-size: 10px; }

.post-inside { float: left; width: 245px; }

.post-inside-2 { float: left; width: 450px; }

#home-right { width: 187px; float: right; padding: 10px; border-left: 1px solid #EBEBEB; border-bottom: 1px solid #EBEBEB; }

#home-right ul { list-style-image: url(images/bullet-home.gif); float: left; }

#home-left { float: left; width: 385px; padding: 10px; }

.home-categories, .home-categories-comments { width: 280px; min-height: 180px; border: 1px solid #EBEBEB; padding: 10px; margin-top: 10px; margin-right: 10px; float: left; }

.logo { /*float: left; margin-bottom: 15px; border: 0px; margin-left: 40px; margin-top: 68px;*/ width:950px;

			height:34px;

			margin:0px auto;

			text-align:center;

			font-size:35px;

			font-family: Trebuchet MS;

			line-height:55px;

			 }

.logo a{

		color:#fff;

		font-size:40px;

		

		}	

		
/*==========================================================================changes===============================================*/


#branding {
      padding-bottom:0px;
    position: relative;
    z-index: 2;
}

#site-title {
    margin-right:0px;
    padding:0 0 0 0;
}
		
#page {
    background:none;
}
style.css (line 325)
#page {
    margin: 2em auto;
    max-width: 1000px;
}	 
#access { text-transform:uppercase;
	clear: both;
	display: block;
	float: left;
	margin:-32px 0 10px 6px;
	width: 100%;
}
#access ul {
	font-size: 13px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
}
#access a {border-left: 1px solid #878787;
	color: #eee;
	display: block;
	line-height:40px;
	padding: 0 20px;
	text-decoration: none;
	font-size: 17px;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background:#f9f9f9;
	border-bottom: 1px dotted #ddd;
	color:#FF1F1F;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background:none;
}
#access li:hover > a,
#access a:focus {
		color:#FF1F1F;
}
#access ul li:hover > ul {
	display: block;
}
#access .current_page_item > a,
#access .current_page_ancestor > a { color:#FF1F1F;
	font-weight:normal;
}

#access div {
    margin:0 0;
}

#site-title {
    margin:-5px 0 20px 0;
    padding:0 0 0px 0;
    text-align: center;
}

#site-title a {font-family:Trebuchet MS;
    color: #fff;
    font-size:40px;
    font-weight: bold;
    line-height:0px;
    text-decoration: none;
}

#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #fff;
}

#primary {
    float: left;
    width:690px;
}

#secondary { background:#fafafa;
    float: right;
    margin-right:20px;
    width:261px; border-left:1px solid #E3D5D5; text-align:center;
}



.singular #content, .left-sidebar.singular #content {
    margin: 0;
    position: relative;
    width: auto;
}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    margin: 0 auto;
    width:670px;
}

.singular #content, .left-sidebar.singular #content {
    border: 1px solid #E3D5D5;
    margin: 0;
    position: relative;
    width:691px;
}

#main { background:#fff;
    clear: both;
    padding:0 0 0 0;
}

.singular.page .hentry {
    padding:0 0;
}

.singular .entry-title {font-weight:normal;
    color:#333333;
    font-size:24px;
    line-height: 30px;
}
.entry-content, .entry-summary {
    padding:0 0 ;
}

.widget-title { background:url(images/h3-bg.gif) no-repeat;
    color:#FF1F1F;
	padding:0 0 0 10px;
    font-size:14px;
    font-weight:normal;
    letter-spacing: 0.1em;
    line-height: 2.6em;
     width:261px; text-transform:none;
}

#site-generator {
   background: none repeat scroll 0 0 #F9F9F9;
    border-top: 1px solid #DDDDDD;
    color: #FF1F1F;
    font-size: 12px;
    line-height: 20px;
    padding: 5px;
    text-align: center;
    text-transform: uppercase; margin-bottom:-20px;
}
/*ad {
    background: none repeat scroll 0 0 #FFFFFF;
    padding-bottom: 20px;
    padding-left: 20px;
    text-align: center;
}*/
.entry-content h3, .comment-content h3 {
    font-size: 24px;
    letter-spacing: 0.1em;
    line-height: 26px;
    text-transform:lowercase;
}

.ad{ width:1010px;
background:#fff;
padding-top:0px;
padding-left:20px;
align:center;

	}
.share-div { width: 590px; height: 30px; background-color: #FFF; display: none; }

.orange-titles { color: #FF8400; font-size: 10px; font-weight: bold; text-transform: lowercase; display: block; margin-bottom: 5px; width: 100%; }





/*------------------------------------------------*/

/*-----------------[CATEGORY BOXES]---------------*/

/*------------------------------------------------*/

.home-categories img { border: 4px solid #EEEEEE; float: left; margin-right: 10px; }

.home-categories-comments ul { list-style-image: url(images/comment-icon.gif); }

.home-categories a:link, .home-categories a:hover, .home-categories a:visited { color: #5F666F; text-transform: uppercase; font-size: 15px; font-weight: bold; }





/*------------------------------------------------*/

/*---------------------[TITLES]-------------------*/

/*------------------------------------------------*/

.post-title { line-height: 30px; font-size: 24px; margin-top: 0px; }

.titles { font-weight: normal; font-size: 24px; text-decoration: none; }

.titles a:link, .titles a:visited, .titles a:active { text-decoration: none; font-size: 20px; font-weight: bold; font-family: Trebuchet MS; text-transform: uppercase; margin-bottom: 10px; margin-top: 10px; display: block; }





/*------------------------------------------------*/

/*--------------------[COMMENTS]------------------*/

/*------------------------------------------------*/

.commentlist { padding: 0px; margin: 0px 0px 0px 17px; width: 560px; background-image: url(images/comment-bg.gif); list-style-image: none; list-style-type: none; float: left; }

.commentlist li { font-weight: bold; width: 560px; display: block; background-image: url(images/comment-bottom.gif); background-repeat: no-repeat; background-position: bottom left; padding: 0px 0px 45px 0px; margin: 0px; list-style-image: none; list-style-type: none; float: left; }

.commentlist li div { width: 540px; display: block; background-image: url(images/comment-top.gif); background-repeat: no-repeat; margin: 0px; padding: 10px; float: left; }

.commentlist li .avatar { float: left; border: 1px solid #eee; padding: 2px; background: #fff; }

.commentlist cite { font-size: 18px; float: left; font-style: normal; margin-left: 10px; margin-right: 6px; margin-top: 5px; font-weight: normal; }

.says { display: none; }

.commentlist p { font-weight: normal; line-height: 1.5em; text-transform: none; display: block; float: left; width: 90%; margin-left: 3%; }

#commentform p { clear: both; }

.alt { margin: 0; padding: 10px; }

.nocomments { text-align: center; margin: 0; padding: 0; }

.commentlist .children li { width: 90%; display: block; margin: 0px; background-color: #FDFDFD; background-image: url(images/comment-children-bg.gif); background-position: left; background-repeat: repeat-y; border: 1px solid #E2E2E4; overflow: hidden; }

.commentlist .children li div { width: 97%; padding: 3%; background-image: url(images/comment-children-top.gif); background-repeat: no-repeat; background-position: top left; }

.commentlist .commentmetadata { font-weight: normal; float: left; margin: 5px 0px 0px 0px; display: block; clear: both; background-image: none; width: 90%; margin-left: 3%; }

.commentlist .vcard, .commentlist .children .comment-author, .commentlist .children .vcard, .commentlist .commentmetadata, .commentlist .children .comment-author, .commentlist .children .comment-meta { background-image: none; width: 100%; padding: 0px !important; }

.commentlist .reply, .commentlist .children .reply { float: right; background-image: none; width: 54px; height: 22px; margin-bottom: 0px; padding: 0px; margin-right: 10px; font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif; }

.commentlist .reply a:link, .commentlist .reply a:hover, .commentlist .children .reply a:link, .commentlist .children .reply a:hover { background-image: url(images/reply.gif); width: 39px; height: 17px; display: block; color: #FFF; font-size: 8px; text-transform: lowercase; font-weight: normal; padding: 5px 0px 0px 15px; letter-spacing: 1px; }

.commentlist .children li { padding-bottom: 10px; }

.commentlist .children li ul li { padding-bottom: 10px; background-color: #FFF; }

#respond { margin-top: 20px; float: left; background-image: none; }

.commentlist #respond h3, .commentlist #respond a { margin-left: 28px; }

#comments { line-height: 30px; }

.children { clear: both; }

.children .commentmetadata, .children .vcard { background-image: none; }

.children textarea { width: 90% !important; }

.children input { width: 80% !important; }

#cancel-comment-reply-link { display: block; background-image: url(images/comment-close.gif); width: 144px; height: 21px; padding: 5px 0px 0px 23px; font-weight: normal; color: #84878E; font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif; }

#respond div { background-image: none; }

#submit { width: 120px !important; }





/*------------------------------------------------*/

/*-----------------[COMMENT FORM]-----------------*/

/*------------------------------------------------*/

commentform { margin: 10px 0px 0px 20px; }

#commentform textarea { background: #f8f7f6; border: 1px solid #d6d3d3; width: 350px; padding: 10px; }

#commentform #email { font-size: 13px; background: #f8f7f6; border: 1px solid #d6d3d3; width: 220px; background-image: url(images/comment-email.gif); background-position: 7px 7px; background-repeat: no-repeat; height: 20px; padding-left: 30px; padding-top: 6px; margin-bottom: 3px; }

#commentform #author { font-size: 13px; background: #f8f7f6; border: 1px solid #d6d3d3; width: 220px; background-image: url(images/comment-author.gif); background-position: 7px 7px; background-repeat: no-repeat; height: 20px; padding-left: 30px; padding-top: 6px; margin-bottom: 3px; }

#commentform #url { font-size: 13px; background: #f8f7f6; border: 1px solid #d6d3d3; width: 220px; background-image: url(images/comment-website.gif); background-position: 7px 7px; background-repeat: no-repeat; height: 20px; padding-left: 30px; padding-top: 6px; margin-bottom: 3px; }





textarea {
    padding-left: 3px;
    width:45%;
}
/*------------------------------------------------*/

/*---------------[PAGES NAVIGATION]---------------*/

/*------------------------------------------------*/

#pages { width: 950px; /*float: left; background: url(images/header_bg.jpg) repeat-x left top #fff; min-height: 70px;*/ }

#pages ul { list-style-type: none; list-style-image: none; float: left; padding: 0px 0px 0px 0px; margin-left: 10px; margin-top: 0px; margin-bottom: 0px; }

#pages li { float: left; display: block; margin-top: 0px; margin-bottom: 0px; }

#pages li:hover { background-image: url(images/pages-hover.gif); }

#pages li a:link, #pages li a:visited { float: left; color: #8D8D8D; display: block; height: 45px; padding-top: 23px; font-size: 18px; padding-left: 20px; padding-right: 20px; margin-bottom: 0px; }

#pages li a:hover, #pages li a:active { color: #8D8D8D; font-size: 18px; margin-bottom: 0px; background-image: url(images/pages-arrow.gif); background-position: top; background-repeat: no-repeat; }





/*------------------------------------------------*/

/*-------------[CATEGORIES NAVIGATION]------------*/

/*------------------------------------------------*/

#categories { width: 990px; min-height: 73px;/* background: url(images/nav.jpg) no-repeat ; */float: left; padding-bottom:10px;   }

#categories ul { margin: 0px 0px 0px 0px; padding-left: 0px; list-style-type: none; list-style-image: none; float: left; text-transform:uppercase;  }

#categories ul li { float: left; display: block; padding-left: 0px; height: 40px; }

#categories ul li a:link, #categories ul li a:visited, #categories ul li a:active, #categories ul li a:hover { height: 40px; line-height:40px; display: block; color: #fff;

font-size: 17px;  margin: 31px 0 0 0px; padding:0 20px; /*background-image: url(images/categories-line.gif); background-repeat: no-repeat; background-position: right;*/ border-left:1px solid #878787; float: left; }

#categories ul li a:hover { color:#ff1f1f; }

.current-menu-item a{

		color:#ff1f1f !important;

		}	



/*------------------------------------------------*/

/*------------[CAPTIONS AND ALIGNMENTS]-----------*/

/*------------------------------------------------*/

.aligncenter, div.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.wp-caption { border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin: 10px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

.wp-caption img { margin: 0; padding: 0; border: 0 none; }

.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0; }

p img { padding: 0; max-width: 100%; }

img.centered { display: block; margin-left: auto; margin-right: auto; }

img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }

img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }

.alignright { float: right; }

.alignleft { float: left }


#branding img {
    background: none repeat scroll 0 0 #FFFFFF;
    height: auto;
    padding:15px;
    width: 100%;



/*------------------------------------------------*/

/*-------------------[SIDEBAR]--------------------*/

/*------------------------------------------------*/

#sidebar-wrapper { width: 300px; float: left; margin-bottom: 20px; }

#sidebar { float: left; padding-left: 0px; padding-right: 13px; width: 286px; }

.sidebar-box { padding-top: 5px; margin-bottom: 0px; padding-left: 26px; width: 261px; }

.sidebar-box ul li a:link, .sidebar-box ul li a:visited, .sidebar-box ul li a:active { display: block; color: #393939; padding: 3px 3px 3px 3px; background-image: none !important; }

.sidebar-box ul li { color: #373434 !important; margin-left: 0px; padding-left: 0px; width: 267px; }

.sidebar-box ul { padding-left: 20px; width: 267px; list-style-image: url(images/bullet.gif); }

.sidebar-box ul li a:hover { display: block; color: #008bff; padding: 3px 3px 3px 3px; }

.sidebar-box h2 { margin-top: 5px; font-size: 16px; color: #ff1f1f; padding-top: 4px; font-weight: normal;  margin-left: -26px; font-family: Trebuchet MS; background-image: url(images/h3-bg.gif); background-repeat: no-repeat; background-position: left; width: 263px; height: 30px; padding-left: 10px; clear: both; }





/*------------------------------------------------*/

/*--------------------[FOOTER]--------------------*/

/*------------------------------------------------*/

#footer { clear: both; background:#fff; width: 970px; height: 31px; padding-left: 20px; text-align: left; color: #FF1F1F ; padding-top: 14px; /*background-image: url(images/footer.gif);  background-repeat: no-repeat;*/ margin-left: auto; margin-right: auto; font-size: 12px; text-align:center; text-transform:uppercase; }

#footer a { color: #C3B8B6; font-size: 11px; }

#footer a:visited { color: #C3B8B6; }

#footer a:hover { color: #C3B8B6; text-decoration: underline; }





/*------------------------------------------------*/

/*--------------------[SEARCH]--------------------*/

/*------------------------------------------------*/

.search_bg { height:35px; width:260px; float: left; margin-top: 10px; margin-left: 10px; }

#search { color:#FFFFFF; padding:0; }

#search input { background: #FFF; font-size:11px; color:#B8B8B8; font-family:Tahoma, arial, verdana, courier; width:150px; height:11px; vertical-align:middle; padding:10px; border: 1px solid #E7E7DC; }

#search .input { width:66px; height:31px; background:none; border:none; vertical-align:middle; margin:0; padding:0; margin-left: 10px; }





/*------------------------------------------------*/

/*-----------------[RANDOM ARTICLES]--------------*/

/*------------------------------------------------*/

.random-image { width: 44px; height: 44px; border: 4px solid #F2F2E4; float: left; margin-left: 10px; }

.random-content { float: right; width: 210px; }

.random-content a:link { font-size: 13px; }

.random { width: 280px; float: left; margin-top: 10px; }





img.no_border, .adwrap a img { border: none; }

.dblock { display: block; }

.foursixeight { margin: 30px 0px 15px 63px !important; border: none !important; }

img#about-image { float: left; margin: 3px 8px 8px 0px; }



.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; } /* IE6 */

*:first-child+html .clearfix { zoom: 1; } /* IE7 */



div.wp-pagenavi { margin-bottom: 10px; }

img.alignleft { float: left; margin-right: 10px; }

img.catbox_border { border: 3px solid #DCDCDC; }



.adwrap { margin-left:-5px; }



/*------------------------------------------------*/

.no_sidebar .post-wrapper{width: 880px !important; }

.no_sidebar {background-image:url("images/content-bg-full.gif") !important;}

.no_sidebar #footer{background-image:url("images/footer-full.gif");}



.et_pt_gallery_entry { margin: 0 0 32px 72px !important; }

.et-protected-form p { margin: 0; }

p#et-search-word { margin-bottom: -11px; margin-top: 0; }



#comment-wrap .navigation { padding: 10px 0; }

	.nav-previous { float: left; }

	.nav-next { float: right; }

h3#reply-title small { display: block; }

	h3#reply-title small a { font-size: 11px; padding: 3px 0px 0px 25px; margin-left: 0 !important; margin-top: 10px !important; }

#commentform input[type=text] { width: 40%; display: block; padding: 5px; }



.commentlist #respond h3, .commentlist #respond a { margin-left: 15px;	}

p.logged-in-as a { margin-left: 0 !important; }

#commentform { margin: 10px 0px 0px 0px; }

#commentform textarea#comment { width: 90%; }

.commentlist #respond textarea#comment { width: 98%; }

.commentlist #respond input[type=text] { width: 40%; display: block; padding: 5px; }

.navigation { padding-right: 42px; }



